// These strings are used by the subscription server and client

// These suffixes get appended to prices which are billed repeatedly.
// For example: "$199 per year"
"price.billingPeriodSuffix.full.daily"                          = "per day";
"price.billingPeriodSuffix.full.weekly"                         = "per week";
"price.billingPeriodSuffix.full.monthly"                        = "per month";
"price.billingPeriodSuffix.full.quarterly"                      = "per quarter";
"price.billingPeriodSuffix.full.semiAnually"                    = "per half-year";
"price.billingPeriodSuffix.full.anually"                        = "per year";

"price.billingPeriodSuffix.medium.daily"                        = "/ day";
"price.billingPeriodSuffix.medium.weekly"                       = "/ week";
"price.billingPeriodSuffix.medium.monthly"                      = "/ month";
"price.billingPeriodSuffix.medium.quarterly"                    = "/ quarter";
"price.billingPeriodSuffix.medium.semiAnually"                  = "/ half-year";
"price.billingPeriodSuffix.medium.anually"                      = "/ year";

"price.billingPeriodSuffix.short.daily"                         = "/ d";
"price.billingPeriodSuffix.short.weekly"                        = "/ w";
"price.billingPeriodSuffix.short.monthly"                       = "/ m";
"price.billingPeriodSuffix.short.quarterly"                     = "/ q";
"price.billingPeriodSuffix.short.semiAnually"                   = "/ hy";
"price.billingPeriodSuffix.short.anually"                       = "/ y";
